Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3673

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3673
Last Modified 08 Aug 2011 12:00:00
Published 13 Aug 2008 03:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3673

Summary

SQL injection vulnerability in browsecats.php in PozScripts Classified Ads allows remote attackers to execute arbitrary SQL commands via the cid parameter, a different vector than CVE-2008-3672.

Vulnerable Systems

Application

  • Pozscripts Classified Ads


References

XF - classifiedadsscript-cid-sql-injection(44112)

VUPEN - ADV-2008-2253

BID - 30454

MILW0RM - 6169

SREASON - 4153

SECUNIA - 31291


Last Updated: 27 May 2016 10:48:16